.wrapper{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
  height: 32px;
  min-width: 101.3333333333333px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FFF;
  border-radius: 16px/ 50%;
  /*box-shadow: 0 5px 10px rgba(0,0,0,0.2);*/
}
.wrapper span{
  width: 100%;
  text-align: center;
  font-size: 14.66666666666667px;
  font-weight: 600;
  cursor: pointer;
  user-select: none;
  color: rgb(49, 39, 131);
}
.wrapper span.num{
  font-size: 15px;
  border-right: 1px solid rgba(0,0,0,0.2);
  border-left: 1px solid rgba(0,0,0,0.2);
  pointer-events: none;
  /*color: #000;*/
}